Subject: FVWM: Help with deiconification on page

From: Steve Roome <[email-masked]>
Date: Mon, 6 Aug 2001 12:18:57 +0100

Hello, I'd really like to be able to get Icons to always deiconify on
specified pages of my virtual desktop.

e.g. I have
+ Style "emacs*" StartsOnPage 0, SkipMapping
+ Style "*" Sticky Icon

What I really want is :

+ Style "emacs*" DeIconifiesonPage 0

Or something like that ?!

Thanks in Advance,

	Steve Roome,

P.S. I'm not subscribed to the mailing list, so please CC me!

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].